.card-add-cart {
  box-shadow: #ccc 0 1px 47px;
  border-radius: 10px;
  padding: 2rem;
}
.coupon-container .form-control {
  padding: 0.7rem;
}
.coupon-container .btn-primary {
  background-color: #18ad73;
  border-color: #18ad73;
}
.coupon-available {
  background-color: orange;
  padding: 0.7rem;
  border-radius: 7px;
  font-size: 1.2rem;
  font-weight: 600;
}
.continue-btn {
  background: #18ad73;
  display: inline-block;
  padding: 0.2rem 0.8rem;
  border-radius: 5px;
  color: #fff;
  font-size: 0.9rem;
}
.card-add-cart p {
  margin-bottom: 0.8rem;
}
.pos-relative {
  position: relative;
}
.remove-cart {
  position: absolute;
  right: 1rem;
  top: 1rem;
}
.remove-cart a {
  color: #ef0606;
  font-size: 0.8rem;
}